body {
	background: #eee;
}

div.projectChooser {
	border: 0px solid transparent;
	background-color: transparent;
	background-image: url(pbz/login_pbz.png);
}

.header {
	top: 51px;
	height: 72px;
}

.logo {
	background-image: url(pbz/logo.png);
}

#banner {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 51px;
	background: url("pbz/header.jpg") no-repeat scroll center center #f9f8f4;
}

#scaleslider>div {
	background-image: url('pbz/scaleslider50.png');
}

#scaleslider:hover>div {
	background-image: url('pbz/scaleslider.png');
}


.gpx32 {
	background-image: url('pbz/tools/gpx32.png') !important;
}

.project32 {
	background-image: url('pbz/tools/project32.png') !important;
}



/*******************************************
 * Cursor
 *******************************************/
#map {
	cursor: url("css/pbz/pointer.cur"), url("pbz/pointer.cur") 13 5, pointer;
}

#map div.pan {
	cursor: url("css/pbz/pan.cur"), url("pbz/pan.cur"), move;
}

#map div.identify {
	cursor: url("css/pbz/identify.cur"), url("pbz/identify.cur") 8 8, help;
}

#map div.select {
	cursor: url("css/pbz/select.cur"), url("pbz/select.cur") 9 9, help;
}

#map div.sketch {
	cursor: url("css/pbz/edit.cur"), url("pbz/edit.cur") 5 6, pointer;
}

#map div.feature {
	cursor: url("css/pbz/crosshair.cur"), url("pbz/crosshair.cur") 16 17,
		pointer;
}

.ui-map-measure,.ui-map-measureArea,.ui-map-transform,.ui-map-gpx {
	cursor: url("css/pbz/crosshair.cur"), url("pbz/crosshair.cur") 16 17,
		pointer;
}

/*******************************************
 * Custom configuration
 *******************************************/
.ui-scaleslider,.ui-scaleslider .slider {
	background-image: url('pbz/scaleslider50.png');
}

.ui-scaleslider:hover,.ui-scaleslider:hover .slider {
	background-image: url('pbz/scaleslider.png');
}

#banner {
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	height: 51px;
	background: url("pbz/header.jpg") no-repeat scroll center center #F9F8F4;
}

/*******************************************
 * Project Selection 
 *******************************************/
#ui-project {
	position: relative;
	margin-top: 150px;
	width: 417px;
	height: 250px;
	background-image: url('pbz/login.png');
	background-repeat: no-repeat;
	background-position: center center;
	width: 417px;
}

#ui-project table {
	position: absolute;
	top: 90px;
	left: 45px;
}

#ui-project td {
	font-family: tahoma, verdana, arial, sans-serif;
	font-size: 12px;
}

#ui-project select {
	width: 250px;
}